Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:13:49 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery husnain                    Bot:  Hi again! Bot:  Please enter your name Customer:  husnain Bot:  Hi Husnain ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additiona
 l 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:05 AM, 06th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:06 AM, 06th Mar                   Saeedurrahman                   How can I assist you?           09:06 AM, 06th Mar                     husnain                    I want to change size of my pents           09:07 AM, 06th Mar                     husnain                    I received           09:07 AM, 06th Mar                   Saeedurrahman            
        Could you please share your order number so that I can assist you further?           09:09 AM, 06th Mar                     husnain                    Just wait           09:10 AM, 06th Mar                     husnain                    96389750065           09:10 AM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:11 AM, 06th Mar                   Saeedurrahman                   the order number is incorrect           09:11 AM, 06th Mar                   Saeedurrahman                   pleas provide the correct one           09:11 AM, 06th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           09:12 AM, 06th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:13 A
 M, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195739